LibreOffice Ubuntu PPA 使安装更容易 - 开源中国社区
LibreOffice Ubuntu PPA 使安装更容易
火耳 2011年01月03日

LibreOffice Ubuntu PPA 使安装更容易

火耳 火耳 发布于2011年01月03日 收藏 1 评论 6

【腾讯云】如何快速搭建微信小程序?>>>  

想要容易地尝试OpenOffice派生版 LibreOffice的最新发展?
好,现在,对于Ubuntu使用者来说,你可以LibreOffice软件包的PPA了。

对.deb下载安装说Bye Bye
到现在,使用者已经通过比较痛苦的方式—-下载一串儿.deb包文件安装。手工安装更新的方式意味着许多使用者正在使用旧的版本,没有意识到后来的版本。
添加PPA确保你知道悬而未决的更新,使得升级更容易。

下载
PPA提供Ubuntu 10.04,10.10和11.04的软件包。同时,LibreOffice已经制作了稳定版,现在正处于RC期。

添加PPA,安装LibreOffice RC3,在终端使用以下命令:

sudo add-apt-repository ppa:libreoffice/ppa
sudo apt-get update && sudo apt-get install libreoffice

本文由Bentutu.com翻译,信息『omgubuntu.co.uk』

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:LibreOffice Ubuntu PPA 使安装更容易
分享
评论(6)
最新评论
0
ooo和libreoffice是不是冲突啊,安装的时候出现下边的错误:


The following information may help to resolve the situation:

The following packages have unmet dependencies:
libreoffice: Depends: libreoffice-core (= 1:3.3.2-1ubuntu2~lucid1) but it is not going to be installed
Depends: libreoffice-writer but it is not going to be installed
Depends: libreoffice-calc but it is not going to be installed
Depends: libreoffice-impress but it is not going to be installed

Depends: libreoffice-java-common (>= 1:3.3.2~) but it is not going to be installed
E: Broken packages
0
good! neither ooo,or libre is good!!
0
用了,除了程序启动画面不同,还没有发现什么不同
0
耶~
0
Sun被Oracle收购之后的系列事件,比如Java创始人James Gosling辞职、Oracle与Google的Java侵权之争、Oracle对MySQL的态度,开源社区对OpenOffice.org的前景有充分理由担忧。所以弄出一个不用担心的版本,也就是这样。
0
早就听说Libreoffice但是不知和openoffice相比有什么有点呢?
顶部